Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 28 Jun 2020 17:57:58 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - Global

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 Tracy Moore

 country
 United States

 state
 ME

 zipPostal
 04101

 Text box
 Your responses are going to spam and it won't let me deliver or whitelist. Please call me at 207-899-6912. I'm getting no sound from my downloads for group fitness virtual but have sound from other apps.

 Question
 I need technical support

 Customer
 Yes

 Username
 [email-masked]

 Phone
 2078996912

 Comments
 Please call me asap. I reopen on Monday with virtual classes and have no sound! Your emails are going to spam and it won't let me whitelist or deliver.....207-899-6912

 utm_source

 
 utm_campaign

 
 utm_medium

 
 utm_code

 
 Last_Name

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3672